<div class="body_bg">
  <header class="l-header shadow">
    <nav class="navbar navbar-expand-lg navbar-light bg-faded">
      <a class="navbar-brand"
         href="#">BuildWhiz<span class="tagline">Building Lifecycle Collaboration</span></a>
      <button type="button"
              class="btn btn-lg ds-btn ml-auto"
              (click)="openModal()">Login</button>
    </nav>
  </header>
  <div class="ds-center transform navbar-light mb-4">
    <a class="navbar-brand"
       href="#index.html">Company Website
      <p class="pull-left"><a class="text-info"
           [routerLink]="['/about']"> General Info</a> </p>
      <p class="pull-right"><a class="text-info"
           [routerLink]="['/contact']"> Contact Us</a></p>
    </a>
  </div>
</div>